RubyGems Navigation menu

rake-compiler 1.0.1

Provide a standard and simplified way to build and package Ruby extensions (C, Java) using Rake as glue.

Versiones:

  1. 1.1.1 - July 09, 2020 (40 KB)
  2. 1.1.0 - December 24, 2019 (40 KB)
  3. 1.0.9 - December 22, 2019 (40 KB)
  4. 1.0.8 - September 20, 2019 (40 KB)
  5. 1.0.7 - January 03, 2019 (40 KB)
  6. 1.0.1 - June 20, 2016 (40 KB)
Mostrar todas las versiones (40 total)

dependencias de Runtime (1):

  • rake >= 0
  • dependencias de Development (2):

  • cucumber ~> 1.1.4
  • rspec ~> 2.8.0
  • Propietarios:

    Autores:

    • Kouhei Sutou, Luis Lavena

    SHA 256 checksum:

    40c4ca1d7a8bb3a2ed2f234bba51817ccaea3c37e0f74a0ad4d532179c0dc9d1

    Total de descargas 5.561.678

    Para esta versión 45.852

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.8.7

    Versión de Rubygems requerida: >= 1.8.23

    Enlace: